
/* ****************** 이미지  ****************** */

.img_203630_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_203630_ * {box-sizing:border-box;}
.img_203630_ a {display:block; text-decoration:none;}
.img_203630_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_203638_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_203638_ * {box-sizing:border-box;}
.img_203638_ a {display:block; text-decoration:none;}
.img_203638_ img {max-width:100%; vertical-align:top;}

/* ****************** 표 2.0  ****************** */

.table_203639_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_203639_ * {box-sizing:border-box;}
.table_203639_ table {width:100%; margin:0 auto; border-top:1px solid #777777; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:fixed;}
.table_203639_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 이미지  ****************** */

.img_203640_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_203640_ * {box-sizing:border-box;}
.img_203640_ a {display:block; text-decoration:none;}
.img_203640_ img {max-width:100%; vertical-align:top;}
